#top .av-special-heading.av-vhcq9-5d152953f53f9ca6c370af9acbbe0521{
padding-bottom:10px;
}
body .av-special-heading.av-vhcq9-5d152953f53f9ca6c370af9acbbe0521 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-vhcq9-5d152953f53f9ca6c370af9acbbe0521 .av-subheading{
font-size:15px;
}

.flex_column.av-hoxl5-7bc74c4d4cb507f7d1753815c606f8b8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

